#cnc-toolbar
{
	background-color: rgb(35, 31, 32);
	color: white;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	font-family: "Roboto", Arial, sans-serif;
	font-size: 10.5pt;
	display: table;
	text-align: left;
	z-index: 102;
}

#cnc-toolbar a:focus
{
	outline: rgba(255, 255, 255, 0.6) dotted thin;
}

#cnc-toolbar-data
{
	display: none;
}

#cnc-toolbar-logo
{
	box-sizing: content-box;
	display: table-cell;
	vertical-align: middle;
	padding-left: 30px;
	width: 95px;
	white-space: nowrap;
}

#cnc-toolbar-logo img
{
	width: 65px;
	vertical-align: middle;
}

#cnc-toolbar-links
{
	display: table-cell;
	vertical-align: middle;
}

#cnc-toolbar-links ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#cnc-toolbar-links li
{
	display: inline-block;
	margin: 0 1.43em 0 0;
	padding: 0;
}

#cnc-toolbar-apps,
#cnc-toolbar-apps-more,
#cnc-toolbar-apps-evenmore
{
	display: inline-block;
}

#cnc-toolbar-apps-button,
#cnc-toolbar-apps-more-button,
#cnc-toolbar-apps-evenmore-button,
#cnc-toolbar-settings-button
{
	display: none;
}

#cnc-toolbar-apps-button img,
#cnc-toolbar-apps-more-button img,
#cnc-toolbar-apps-evenmore-button img,
#cnc-toolbar-settings-button img
{
	height: 1.05em;
	vertical-align: middle;
}

@media only screen and (max-width: 1000px)
{
	#cnc-toolbar-settings
	{
		/*display: none;*/
		position: absolute;
		top: 40px;
		right: 18px;
		background-color: rgb(35, 31, 32);
		padding-left: 5px;
	}

	#cnc-toolbar-settings a
	{
		display: block;
		padding: 7px 12px;
		margin: 0;
	}

	#cnc-toolbar-settings .cnc-toolbar-delimiter
	{
		display: block;
		border-bottom: 1px solid #009ee0;
		margin: 7px 12px;
	}

	#cnc-toolbar-settings .cnc-toolbar-delimiter:after
	{
		content: "";
	}

	#cnc-toolbar-settings-button
	{
		display: inline-block;
	}

	#cnc-toolbar-settings.cnc-toolbar-hidden
	{
		display: none;
	}
}

@media only screen and (min-width: 801px)
{
	#cnc-toolbar-apps-evenmore
	{
		/*display: none;*/
		position: absolute;
		top: 40px;
		left: 500px;
		background-color: rgb(35, 31, 32);
		padding-right: 5px;
	}

	#cnc-toolbar-apps-evenmore li
	{
		display: block;
		padding: 7px 12px;
		margin: 0;
	}

	#cnc-toolbar-apps-evenmore .cnc-toolbar-delimiter
	{
		display: block;
		border-bottom: 1px solid #009ee0;
	}

	#cnc-toolbar-apps-evenmore .cnc-toolbar-delimiter:after
	{
		content: "";
	}

	#cnc-toolbar-apps-evenmore-button
	{
		display: inline-block;
	}

	#cnc-toolbar-apps-evenmore.cnc-toolbar-hidden
	{
		display: none;
	}
}

@media only screen and (min-width: 601px) and (max-width: 800px)
{
	#cnc-toolbar-apps-more
	{
		/*display: none;*/
		position: absolute;
		top: 40px;
		left: 447px;
		background-color: rgb(35, 31, 32);
		padding-right: 5px;
	}

	#cnc-toolbar-apps-more li
	{
		display: block;
		padding: 7px 12px;
		margin: 0;
	}

	#cnc-toolbar-apps-more .cnc-toolbar-delimiter
	{
		display: block;
		border-bottom: 1px solid #009ee0;
	}

	#cnc-toolbar-apps-more .cnc-toolbar-delimiter:after
	{
		content: "";
	}

	#cnc-toolbar-apps-more-button
	{
		display: inline-block;
	}

	#cnc-toolbar-apps-more.cnc-toolbar-hidden
	{
		display: none;
	}
}

@media only screen and (max-width: 600px)
{
	#cnc-toolbar-apps
	{
		/*display: none;*/
		position: absolute;
		top: 40px;
		left: 112px;
		background-color: rgb(35, 31, 32);
		padding-right: 5px;
	}

	#cnc-toolbar-apps li
	{
		display: block;
		padding: 7px 12px;
		margin: 0;
	}

	#cnc-toolbar-apps .cnc-toolbar-delimiter
	{
		display: block;
		border-bottom: 1px solid #009ee0;
	}

	#cnc-toolbar-apps .cnc-toolbar-delimiter:after
	{
		content: "";
	}

	#cnc-toolbar-apps-button
	{
		display: inline-block;
	}

	#cnc-toolbar-apps.cnc-toolbar-hidden
	{
		display: none;
	}
}

#cnc-toolbar-user
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	padding-right: 30px;
}

#cnc-toolbar a
{
	text-decoration: none;
	color: #EEE;
}

#cnc-toolbar a:hover
{
	text-decoration: underline;
	color: #5ab9e1;
}

.cnc-toolbar-delimiter
{
	color: #009ee0;
	font-weight: bold;
}

.cnc-toolbar-delimiter:after
{
	content: "|";
}

.cnc-toolbar-spacer
{
	margin-left: .9em;
}

#cnc-toolbar .cnc-toolbar-current,
#cnc-toolbar-notifications a
{
	color: #009ee0;
}

#cnc-toolbar a img
{
	border: none;
}

#cnc-toolbar-lang
{
	/*margin-left: 20px;*/
}

#cnc-toolbar-notifications
{
	background-color: white;
	color: black;
	font-size: 10.5pt;
}

#cnc-toolbar-notifications > a
{
	display: block;
	border-top: 1px solid #C5C5C5;
	padding: .3em 1em;
	text-align: center;
	text-decoration: none;
	background-color: rgb(240, 240, 240);
	color: rgb(120, 120, 120);
}

#cnc-toolbar-notifications > a:hover
{
	text-decoration: underline;
}

#cnc-toolbar-notifications > div > div
{
	border-top: 1px solid #CCC;
	padding: 1em;
}

#cnc-toolbar-notifications > div > div:first-child
{
	border-top: none;
}

.webmodel-dialog-window.webmodel-dialog-window
{
	font-size: 16px;
	top: 40px;
	left: 50%;
	transform: translate(-50%, 0);
}
